Subject: RE: issue 39

From: "Natale, Jonathan" <[email-masked]>
Date: Wed, 25 Sep 2002 11:13:09 -0400

Disagree, the text if fine the way it is, except you need to change
"shorted" to "shorter".

-----Original Message-----
From: Yakov Rekhter [mailto:[email-masked]] 
Sent: Wednesday, September 25, 2002 10:55 AM
To: [email-masked]
Subject: issue 39

  39) Redundant Sentance Fragments
 
----------------------------------------------------------------------------
  Status: No Consensus
  Change: Potentially
  Summary: Redundant definitions, clarity requested.  Possible solution
below.
  
  Discussion:
  
  5. P. 50, section 9.1.4, The two fragments of this sentence are redundant

  and don't say anything new or simplify the content. Just keep one
fragment.
  
  "A route describing a smaller set of destinations (a longer prefix) is
said
  to be more specific than a route describing a larger set of destinations
(a
  shorted prefix); similarly, a route describing a larger set of
destinations
  (a shorter prefix) is said to be less specific than a route describing a
  smaller set of destinations (a longer prefix)."
  
  There was a comment that disagreed, thinking that both "more specific"
  and "less specific" need to be defined.  And suggested that only the
  third and forth parentheses need to be dropped.
  
  The original commentor agreed with the parentheses changes.

The third and forth parentheses will be dropped in the -18 version.

Yakov.